## com.bbn.openmap.dataAccess.iso8211
Interface DDFConstants

All Known Implementing Classes:
  DDFFieldDefinition, DDFModule, DDFRecord, DDFSubfieldDefinition

public interface DDFConstants

Field Summary
`static char` `DDF_FIELD_TERMINATOR`
`static char` `DDF_LEADER_SIZE`
`static char` `DDF_UNIT_TERMINATOR`

Field Detail

### DDF_LEADER_SIZE

    public static final char DDF_LEADER_SIZE

See Also:
  Constant Field Values

### DDF_FIELD_TERMINATOR

    public static final char DDF_FIELD_TERMINATOR

See Also:
  Constant Field Values

### DDF_UNIT_TERMINATOR

    public static final char DDF_UNIT_TERMINATOR

See Also:
  Constant Field Values

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details